* {
  font-family: "Fredoka";

  color: rgb(17, 63, 103);
}
body {
  background-image: url(assets/background.png);
  background-size: 1200px;
  margin: 0;
}
h1 h2 h3 h4 h5 h6 p a {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
}
#splash {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: white;
  z-index: 500;
  margin: 0;
  padding: 0;
  top: 0;
  opacity: 1;
  animation: hide 0.5s 1s forwards;
}
.img-splash {
  width: 200px;
  margin-top: 15%;
}

.logo-splash {
  display: flex;
  justify-content: center;
}
@keyframes hide {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    display: none;
  }
}
.jumbotron {
  margin-top: 100px;
  display: flex;
  text-align: center;
  /* justify-content: center; */
  justify-content: space-evenly;
  flex-wrap: wrap;
  max-width: 1700px;
}
.jumbotrontext {
  width: 500px;
  /* margin-right: 5%; */
}

/* .jumbotron .arrow {
  width: 200px;
  margin-top: 50px;
  margin-left: 400px;
  transform: rotate(30deg);
} */
.jumbotron p {
  border-top: 5px solid rgb(17, 63, 103);
  padding-top: 40px;
  font-size: 20px;
}

.jumbotrontext h1 {
  /* font-family: "Atma", system-ui;
  font-weight: 700; */
  font-size: 83px;
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 80px;
}

.blob1 {
  /* width: 200px; */
  z-index: 1;
  top: 0;
  width: 500px;
}

.gambar {
  border-radius: 50px;
  transition-duration: 1s;
  opacity: 0.8;
  box-shadow: 10px 10px 20px gainsboro;
  margin-top: 70px;
  transition-duration: 1s;
  z-index: 2;
  position: absolute;
  right: 10%;
}
.gambar:hover {
  border-radius: 20px;
  opacity: 1;
  transform: scale(1.1);
}
.header-info {
  text-align: left;
  padding-left: 10px;
  padding: 15px;
  position: relative;
  display: flex;
  bottom: 10px;
}
.rbc-header {
  top: 0;
}
.header-info a {
  color: rgb(0, 0, 0);
  text-decoration: none;
  font-family: "Fredoka";
  font-weight: 600;
}
.header-info a:hover {
  background-color: transparent;
  color: gainsboro;
}
nav {
  display: flex;
  position: absolute;
  right: 0;
  top: 30%;
}
nav a {
  text-decoration: none;
  color: rgb(0, 0, 0);
  margin-right: 20px;
  font-weight: 500;
}
nav a:hover {
  color: gainsboro;
}
.titleabout {
  background-color: rgb(52, 105, 154);
  width: 100%;
  height: 200px;
  text-align: center;
}
.apacoba {
  text-align: justify;
}
.titleabout h1 {
  padding-top: 37px;
  font-size: 100px;
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: normal;
  color: white;
}
header {
  position: fixed;
  z-index: 3;
  left: 0;
  right: 0;
  top: 0;
  height: 80px;
  margin: 0;
  background-color: white;
  /* box-shadow: 0 10px 20px gainsboro; */
}
header a {
  align-items: center;
  font-size: 23px;
}
.about-container {
  display: flex;
  justify-content: center;
  padding: 20px;
  justify-content: space-evenly;
  align-items: center;
  max-width: 1400px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 20px;
  border-radius: 50px;
  text-align: justify;
  font-size: 20px;
  border-bottom: 5px solid gainsboro;
  box-shadow: 0 3px 20px gainsboro;
}
.about-container p {
  max-width: 500px;
}
.img-about {
  display: flex;
  justify-content: space-evenly;
  /* border: 20px outset rgb(52, 105, 154);
  background-color: rgb(246, 246, 246);
  box-shadow: 10px 10px 20px gainsboro;
  border-radius: 50px; */
}
.caca {
  width: 320px;
  height: 320px;
  overflow: hidden;
  border-radius: 20px;
  margin: 10px;
}
.caca2 {
  width: 370px;
  height: 518px;
  overflow: hidden;
  border-radius: 20px;
}
.aboutimg,
.aboutimg2 {
  width: 100%;
  height: 100%;
  border-radius: 20px;
  transition-duration: 1s;
  opacity: 0.8;
  box-shadow: 10px 10px 20px gainsboro;
}
.about-container p {
  margin-left: 35px;
}
.caca:hover .aboutimg {
  opacity: 1;
  transform: scale(1.1);
}
.caca2:hover .aboutimg2 {
  opacity: 1;
  transform: scale(1.1);
}
#program h1 {
  text-align: center;
  font-size: 70px;
  color: rgb(52, 105, 154);
  text-shadow: 7px 7px 20px rgb(88, 160, 200);
}
.program-container {
  display: flex;
  justify-content: center;
  justify-content: space-evenly;
}
.p-container {
  font-size: 30px;
  margin-top: auto;
  margin-bottom: auto;
  background-color: rgb(219, 219, 219);
  display: inline-block;

  padding: 10px;
  border-radius: 30px;
}

.program-container img {
  width: 400px;
  border-radius: 50px;
  transform: rotate(10deg);
  border: 20px solid whitesmoke;
  box-shadow: 10px 10px 20px gainsboro;
  transition-duration: 1s;
}
.program-container img:hover {
  transform: scale(1.1);
}
.dllprogram {
  text-align: center;
  font-size: 40px;
  margin-top: 150px;
}

/* soal-soal */
#soal2 {
  margin-bottom: 0;
}
.awalan-soal2 {
  margin-top: 50px;
  text-align: center;
}
.awalan-soal2 p {
  font-size: 20px;
  border-top: 5px solid rgb(17, 63, 103);
  padding: 20px;
}
.tulisan-semangat {
  font-size: 30px;
  text-align: center;
  display: block;
  background-color: rgb(88, 160, 200);
  color: whitesmoke;
  padding: 10px;
}
footer h1 {
  text-align: center;
}
.footer-isi p {
  position: relative;
  bottom: 25px;
  /* font-size: 60px; */
}
.footer-isi {
  background-color: rgb(202, 237, 255);
  border-top: 10px solid rgb(17, 63, 103);
  border-bottom: 10px solid rgb(160, 222, 255);
}
.semangatjaya {
  display: flex;
  justify-content: space-evenly;
}
.semangatjaya a,
p {
  font-size: 20px;
}
.list h4 {
  box-shadow: 2px 2px 10px gainsboro;
}
.list {
  display: none;
}
.list h1 {
  background-color: whitesmoke;
  padding: 10px;
  box-shadow: 0px 5px 20px gainsboro;
}
.kumpulan-soal {
  margin-left: 15px;
}

.table {
  margin-top: 50px;
  margin-bottom: 100px;

  table,
  tr,
  th,
  td {
    border: 5px solid rgb(17, 63, 103);
    border-collapse: collapse;
  }
}
.table td {
  padding: 20px;
  background-color: rgb(202, 237, 255);
}
.table th {
  padding: 10px;
  background-color: rgb(88, 160, 200);
  color: whitesmoke;
}
.table a {
  text-align: center;
}
table {
  max-width: 100%;
}
/* test */
/* .section-slider {
  display: flex;
  align-items: center;
  justify-content: space-around;
} */
.image-slider,
.image-slider2 {
  position: relative;
  width: 480px;
  height: 346px;
  margin-top: 0;
  /* margin-bottom: 150px; */
}
.slide {
  width: 100%;
  position: absolute;
  clip-path: circle(0% at 0 50%);
}
.slide img {
  width: 100%;
  border-radius: 15px;
}
.slide-text {
  position: absolute;
  bottom: 50px;
  left: 30px;
  background-color: rgba(220, 220, 220, 0.609);
  padding: 15px;
  border-radius: 10px;
}
.slide.active {
  clip-path: circle(150% at 0 50%);
  transition: 0.5s;
  transition-property: clip-path;
}
.slide-btn.active {
  background-color: gold;
}
.slide-text h2 {
  font-size: 30px;
  padding: 0;
  margin: 0;
}
.slide-text p {
  font-size: 15px;
  padding: 0;
  margin: 0;
}

.navigation {
  position: absolute;
  display: flex;
  bottom: 50px;
  left: 50%;
  transform: translateX(-50%);
}
.slider-btn,
.slider.btn2 {
  background-color: rgb(20, 18, 18);
  width: 6px;
  height: 6px;
  border-radius: 50%;
  cursor: pointer;
  margin: 0 5px;
  display: none;
}
#berita {
  margin-bottom: 150px;
  display: flex;
  justify-content: space-evenly;
  margin-top: 60px;
}

.beritakanan {
  margin-left: 50px;
  /* margin-top: 130px; */
}
/* .pyangberitakiri {
  margin-top: 340px;
} */
.beritakiri {
  max-width: 500px;
}
.beritacontent {
  display: flex;
  max-width: 400px;
  padding: 20px;
}
.pyangberitakanan {
  margin-left: 10px;
  text-align: justify;
}
.vid-fot-berita {
  border-radius: 10px;
  box-shadow: 10px 10px 10px gainsboro;
}
.videoigberita {
  text-align: center;
  font-size: 40px;
  margin-bottom: 100px;
  margin-top: 50px;
  /* animation: napastext;
  animation-duration: 8s;
  animation-iteration-count: infinite; */
}
@keyframes napastext {
  0% {
    font-size: 40px;
  }
  50% {
    font-size: 60px;
  }
  100% {
    font-size: 40px;
  }
}
.judulberita {
  text-align: center;
  margin: 0;
  font-size: 50px;
}
.corner-contact {
  text-decoration: none;
  font-size: 25px;
  z-index: 100;
  position: fixed;
  bottom: 40px;
  left: 40px;
  border-radius: 50%;
  background-color: rgb(17, 63, 103);
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 7px 0px rgba(96, 126, 222, 0.266);
  cursor: pointer;
  width: 80px;
  height: 80px;
}
.fa-phone {
  color: white;
}
@media (max-width: 933px) {
  .logo-splash {
    position: absolute;
    left: 40%;
    top: 30%;
  }
  .titleabout h1 {
    font-size: 70px;
  }
  .arrow {
    display: none;
  }
  /* .image-slider {
    width: 360px;
    height: 259.5px;
  } */
  .section-slider,
  .section-slider2 {
    display: block;
  }
  /* .image-slider {
    margin-bottom: 100px;
  } */
  .pyangberitakiri {
    margin-top: 0;
  }
  .beritacontent {
    max-width: 500px;
  }
  #berita {
    flex-wrap: wrap;
  }
  table {
    display: none;
  }
  .list {
    display: block;
  }
}
@media (max-width: 728px) {
  .aboutimg {
    width: 160px;
    height: 160px;
  }
  .aboutimg2 {
    width: 160px;
    height: 224px;
  }
  .about-container {
    font-size: 12px;
  }
  .program-container p {
    font-size: 20px;
  }
  .program-img2 {
    display: none;
  }
}

@media (max-width: 600px) {
  .titleabout h1 {
    font-size: 55px;
  }

  .blob1 {
    width: 500px;
  }

  .jumbotron img {
    width: 350px;
    height: 210px;
    margin-bottom: 100px;
  }
  /* .image-slider,
  .image-slider2 {
    width: 200px;
  } */

  .logo-splash {
    position: absolute;
    left: 35%;
    top: 35%;
  }
}
@media (max-width: 821px) {
  nav {
    display: none;
  }
  .header-info a {
    margin-left: auto;
    margin-right: auto;
  }
  .header-info img {
    display: none;
  }
}
@media (max-width: 392px) {
  .logo-splash {
    position: absolute;
    left: 20%;
    top: 30%;
  }
  .aboutimg {
    width: 120px;
    height: 120px;
  }
  .aboutimg2 {
    width: 120px;
    height: 168px;
  }
  .about-container p {
    margin-left: 20px;
  }
  .program-container img {
    width: 100px;
    height: 100px;
  }
}
@media (max-width: 1043px) {
  .about-container p {
    font-size: 16px;
  }
  .about-container {
    display: block;
  }
  .aboutimg,
  .aboutimg2 {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  .program-container img {
    width: 200px;
  }
}
@media (max-width: 450px) {
  .ha-satu-soal-yuk {
    font-size: 80px;
  }
}
